ul#navigation {
	position:relative;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-size: 13px;
	height: auto;
	width: 1024px;
	font-family:"Trebuchet MS";
}
#navigation .home {
	height: auto;
	width: 60px;
}
#navigation .home img {
	margin-top: -10px;
}


ul#navigation li{
	position:relative;
	margin: 0px;
	padding: 0;
	overflow: hidden;
	float: left;
	height:40px;
	width:190px;
	text-align:center;
	border:1px solid #b3b3b3;
	background-color:white;
	background-image:url(../images/menubg.jpg);
}
ul#navigation a {
	float: left;
	text-decoration: none;
	color: #FFFFFF;
	font-weight:bold;
	clear: both;
	width: 100%;
	height: 60px;
	line-height: 20px;
	position:relative;
	z-index:2;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0;
}
ul#navigation a:hover {
	color:#999999;
}
ul#navigation li span
{
	position:absolute;
	background-color:#004a80;
	height:0px;
	width:0px;
	left: 50%;
	top: 20px;
	overflow: hidden;
	z-index:1;
}
